.galerie{ }
.galerie .primary-image{ }
.galerie .thumbnails{ position:relative;}
.galerie .wrap{  animation: rotate 1s linear infinite;flex-wrap:nowrap; overflow:hidden; overflow-x:scroll; overflow-y: scroll;  scrollbar-width: none; -ms-overflow-style: none; }
.galerie .wrap::-webkit-scrollbar { width: 0; height: 0;}
.galerie .image-item{ }
.galerie .thumbnails .scrollLeftButton{ border-radius: 50%; position:absolute; top:38%;left:-13px;z-index:10;}
.galerie .thumbnails .scrollRightButton{ border-radius: 50%; position:absolute; top:38%;right:-13px; z-index:10;}